Subject: [alto] Draft minutes and next virtual interim

From: Enrico Marocco <[email-masked]>
Date: Wed, 24 Nov 2010 17:26:48 +0100

Hi all,

we have just posted the draft minutes from the meeting at IETF 79;
spliced audio files will follow soon. Please take a look and send us any
comment: http://www.ietf.org/proceedings/79/minutes/alto.html

Also, the chairs are thinking about arranging a virtual interim meeting
in January, to share ideas and define a possible way forward for
organizing the interoperability event proposed and discussed in Beijing.
Feel free to share any thoughts on the topic.

Stay tuned.

-- 
Ciao,
Enrico